.body-bg {background-color:#f5f5f5; padding-top: 30px; padding-bottom: 40px;}

a {color:#1A92CA; }
a:hover {color:#136084; text-decoration: none; }

h2 {color:#1A92CA; font-size:28px;}
h3 {color:#000; font-size:20px; font-weight:normal; text-align:center;}

.margin20 {margin-top: 20px;}
.form p.info {margin-bottom:0;}
.form p.center {text-align:center;}
.form p.required {text-align:right; font-size:12px;}
.form p.mini-txt {font-size:10px; line-height:14px; margin:0; padding:0; margin-bottom:5px;}

.form {
    max-width: 500px;
    font-size: 14px;
    padding: 19px 29px 29px;
    margin: 0 auto 20px;
    margin-bottom:10px;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.06);
       -moz-box-shadow: 0 0 5px rgba(0,0,0,.06);
            box-shadow: 0 0 5px rgba(0,0,0,.06);
}

.tit-form .form .checkbox {margin-bottom: 10px;}

.form input {        
        height: auto;
        margin-bottom: 15px;
        font-size: 14px;
      }
.form input.texto  {
        height: 35px;
        margin-bottom: 15px;
        font-size: 14px;
      }
.form button {margin-top: 10px;}      
.logo-pie {text-align:center; margin:0; margin-top:5px;}

/* error 404 */
.error {margin-top:60px; padding-top: 40px; padding-bottom:60px;}
.error-num {color:#1A92CA; font-size:130px; padding-top:40px; margin-top:55px;}

/* toolbar */

.navbar-inverse .navbar-inner {
    background-color: #1A92CA;
    background-image: none;
    border-color: #177eae;
    font-weight:bold;
}

.navbar-inverse .nav > li > a {
    color: #fff;
    text-shadow: none;
    font-weight:bold;
    font-size:12px;
}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
    border-bottom-color: #fff;
    border-top-color: #fff;
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a:hover {
    color: #136084;
    text-shadow: none;
    font-size:12px;
}

.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
}


.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #177eae;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  color: #ffffff;
  text-decoration: none;
  background-color: #177eae;
  background-image: none;
}

.navbar-inverse .btn-navbar {margin-bottom:5px; background-image:none; background-color:#136084; border:1px solid #136084;}
.navbar-inverse .btn-navbar:hover,
.navbar-inverse .btn-navbar:focus,
.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active,
.navbar-inverse .btn-navbar.disabled,
.navbar-inverse .btn-navbar[disabled] {
   background-color:#136084;
  *background-color: #136084;
}

@media (max-width: 979px){
	.navbar .nav-collapse .nav li a{border-bottom:0; color:#fff;}
	.navbar .nav-collapse .nav li.active a{background-color:#00509E;}
	.navbar .nav-collapse .nav li.active a, .navbar .nav-collapse .nav li:hover a{background-color:#136084; border-radius:0;}
	.navbar .nav-collapse .nav li .dropdown-menu li a{color: #136084; background-color:#1A92CA; filter: none; border-radius:0; font-size:12px;}
	.navbar .nav-collapse .nav li .dropdown-menu li a:hover	{background-color: #1A92CA; color:#fff; font-size:12px; filter: none; border-radius:0;}
    .navbar-inverse .nav-collapse .navbar-form, .navbar-inverse .nav-collapse .navbar-search { border:0;}
    .nav-collapse .navbar-form, .nav-collapse .navbar-search {border-bottom:0; box-shadow:none;}
    .navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {background-color: #136084;}
    .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {padding: 5px 11px;}
}
/* error 404 */
.error-404 {margin-top:60px; padding-top: 40px; padding-bottom:60px;}
.error-num-404 {color:#1A92CA; font-size:130px; padding-top:40px; margin-top:55px;}
.form_error-404 {
    max-width: 500px;
    font-size: 14px;
    padding: 19px 29px 29px;
    margin: 0 auto 20px;
    margin-bottom:10px;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.06);
       -moz-box-shadow: 0 0 5px rgba(0,0,0,.06);
            box-shadow: 0 0 5px rgba(0,0,0,.06);
}